/*     307155 : 이미지 (비율형)      */
.img_ratio__307155__ {max-width:100%;vertical-align:top}
.img_ratio__307155__ * {box-sizing:border-box}
.img_ratio__307155__ a {display:block;vertical-align:top}
.img_ratio__307155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__307155__ img {width:auto}
}

/*     307165 : BLANK 컨텐츠      */
.blank__307165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__307165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307165__ {height:10px}
}

/*     307175 : 한줄 텍스트      */
.text__307175__ { text-align: center; }
.text__307175__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__307175__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__307175__ { margin-left: 40px; text-align: left; }
	.text__307175__ p {font-size:25px; letter-spacing: .3em; }
}

/*     307185 : BLANK 컨텐츠      */
.blank__307185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307185__ {height:10px}
}

/*     307195 : 타이틀 텍스트      */
.title__307195__ { text-align: center; }
.title__307195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__307195__ { text-align: left; margin-left: 40px; }
	.title__307195__ p {font-size:35px}
}

/*     307205 : BLANK 컨텐츠      */
.blank__307205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307205__ {height:5px}
}

/*     307215 : 한줄 텍스트      */
.text__307215__ { text-align: center; }
.text__307215__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__307215__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__307215__ { margin-left: 40px; text-align: left; }
	.text__307215__ p {font-size:18px}
}

/*     307225 : BLANK 컨텐츠      */
.blank__307225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__307225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307225__ {height:10px}
}

/*     307235 : 장문 텍스트      */
.textarea__307235__ { text-align: center; }
.textarea__307235__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__307235__ .pc { display: none; }
.textarea__307235__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__307235__ { margin-left: 40px; text-align: left; }
	.textarea__307235__ p {font-size:18px; margin:0;}
    .textarea__307235__ .pc { display: block; }
    .textarea__307235__ .m { display: none; }
}

/*     1105175 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;  align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0; justify-content:center;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(2) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     307245 : BLANK 컨텐츠      */
.blank__307245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__307245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307245__ {height:40px}
}

/*     307255 : 이미지 리스트 (타일형)      */
.img_tile__307255__ {overflow:hidden}
.img_tile__307255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__307255__ * {box-sizing:border-box}
.img_tile__307255__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__307255__ .item a {display:block}
.img_tile__307255__ .figure {display:block}
.img_tile__307255__ .figure img {vertical-align:top}
.img_tile__307255__ .caption {display:block;margin-top:10px}
.img_tile__307255__ .caption > span {display:block}
.img_tile__307255__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__307255__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__307255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__307255__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__307255__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__307255__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__307255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__307255__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__307255__ .item {width:100%}
.col_m_2__307255__ .item {width:50%}
.col_m_3__307255__ .item {width:33.3333%}
.col_m_4__307255__ .item {width:25%}
.col_m_1__307255__ .item,
.col_m_2__307255__ .item2n,
.col_m_3__307255__ .item3n,
.col_m_4__307255__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__307255__ .item,
	.col_m_2__307255__ .item2n,
	.col_m_3__307255__ .item3n,
	.col_m_4__307255__ .item4n {clear:none}

	.col_t_1__307255__ .item {width:100%}
	.col_t_2__307255__ .item {width:50%}
	.col_t_3__307255__ .item {width:33.3333%}
	.col_t_4__307255__ .item {width:25%}
	.col_t_5__307255__ .item {width:20%}
	.col_t_6__307255__ .item {width:16.6666%}
	.col_t_1__307255__ .item,
	.col_t_2__307255__ .item2n,
	.col_t_3__307255__ .item3n,
	.col_t_4__307255__ .item4n,
	.col_t_5__307255__ .item5n,
	.col_t_6__307255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__307255__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__307255__ .item:last-child { border-right: 0; }
	.img_tile__307255__ .caption {margin-top:15px}
	.img_tile__307255__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__307255__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__307255__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__307255__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__307255__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__307255__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__307255__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__307255__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__307255__ .item,
	.col_t_2__307255__ .item2n,
	.col_t_3__307255__ .item3n,
	.col_t_4__307255__ .item4n,
	.col_t_5__307255__ .item5n,
	.col_t_6__307255__ .item6n {clear:none}

	.col_pc_1__307255__ .item {width:100%}
	.col_pc_2__307255__ .item {width:50%}
	.col_pc_3__307255__ .item {width:33.3333%}
	.col_pc_4__307255__ .item {width:25%}
	.col_pc_5__307255__ .item {width:20%}
	.col_pc_6__307255__ .item {width:16.6666%}
	.col_pc_1__307255__ .item,
	.col_pc_2__307255__ .item2n,
	.col_pc_3__307255__ .item3n,
	.col_pc_4__307255__ .item4n,
	.col_pc_5__307255__ .item5n,
	.col_pc_6__307255__ .item6n {clear:both}
}

/*     307265 : BLANK 컨텐츠      */
.blank__307265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__307265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307265__ {height:120px}
}

/*     307275 : 이미지      */
.img__307275__ {max-width:100%; position: relative; }
.img__307275__ * {box-sizing:border-box}
.img__307275__ a {display:block;vertical-align:top}
.img__307275__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__307275__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     307285 : BLANK 컨텐츠      */
.blank__307285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__307285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307285__ {height:300px}
}

/*     1111185 : BLANK 컨텐츠      */
.blank__1111185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111185__ {height:50px}
}

/*     307295 : 타이틀 텍스트      */
.title__307295__ {font-size:0; text-align: center; }
.title__307295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__307295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307295__.style_top p {padding-top:10px}
.title__307295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307295__.style_right p {padding-right:14px}
.title__307295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307295__.style_bottom p {padding-bottom:12px}
.title__307295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307295__.style_left p {padding-left:14px}
.title__307295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307295__.style_circle1 p {padding-left:18px}
.title__307295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307295__.style_circle2 p {padding-left:18px}
.title__307295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307295__ p {font-size:24px}
	.title__307295__.style_top p:before {width:24px}
	.title__307295__.style_right p:before {height:24px}
	.title__307295__.style_bottom p:before {width:24px}
	.title__307295__.style_left p:before {height:24px}
}

/*     307305 : BLANK 컨텐츠      */
.blank__307305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307305__ {height:10px}
}

/*     307315 : 타이틀 텍스트      */
.title__307315__ {font-size:0; text-align: center; }
.title__307315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__307315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307315__.style_top p {padding-top:10px}
.title__307315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307315__.style_right p {padding-right:14px}
.title__307315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307315__.style_bottom p {padding-bottom:12px}
.title__307315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307315__.style_left p {padding-left:14px}
.title__307315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307315__.style_circle1 p {padding-left:18px}
.title__307315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307315__.style_circle2 p {padding-left:18px}
.title__307315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307315__ p {font-size:35px}
	.title__307315__.style_top p:before {width:35px}
	.title__307315__.style_right p:before {height:35px}
	.title__307315__.style_bottom p:before {width:35px}
	.title__307315__.style_left p:before {height:35px}
}

/*     307325 : BLANK 컨텐츠      */
.blank__307325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307325__ {height:10px}
}

/*     307335 : 한줄 텍스트      */
.text__307335__ { text-align: center; }
.text__307335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__307335__ p strong { font-weight: 500; }
.text__307335__ .pc { display: none; }
.text__307335__ .m { display: block; }

.text__307335__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__307335__ p {font-size:20px}
    .text__307335__ .pc { display: block; }
    .text__307335__ .m { display: none; }
}

/*     307345 : BLANK 컨텐츠      */
.blank__307345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__307345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307345__ {height:30px}
}

/*     307355 : 타이틀 텍스트      */
.title__307355__ { margin-bottom: -45px; }
.title__307355__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__307355__ ul li { padding: 10px; }
.title__307355__ ul li:nth-child(odd) { background: #dd6989; }
.title__307355__ ul li:nth-child(even) { background: #dd6989; }
.title__307355__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__307355__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__307355__ ul li .dot .d-none { opacity: 0; }

.title__307355__ .text-box { text-align: center; padding-bottom: 10px; }
.title__307355__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__307355__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__307355__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__307355__ { margin-bottom: -200px; }
	.title__307355__ ul { display: flex; align-items: center; gap: 15px; }
	.title__307355__ ul li { flex: 1; height: 277px;}
	.title__307355__ .text-box { padding: 50px 0;}
	.title__307355__ .text-box h3 { font-size: 30px; }
	.title__307355__ .text-box h3:after { margin: 25px auto; }
	.title__307355__ p { font-size: 20px; }
}

/*     307455 : BLANK 컨텐츠      */
.blank__307455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__307455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307455__ {height:80px}
}

/*     307465 : 타이틀 텍스트      */
.title__307465__ {font-size:0; text-align: center; }
.title__307465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__307465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307465__.style_top p {padding-top:10px}
.title__307465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307465__.style_right p {padding-right:14px}
.title__307465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307465__.style_bottom p {padding-bottom:12px}
.title__307465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307465__.style_left p {padding-left:14px}
.title__307465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307465__.style_circle1 p {padding-left:18px}
.title__307465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307465__.style_circle2 p {padding-left:18px}
.title__307465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307465__ p {font-size:24px}
	.title__307465__.style_top p:before {width:24px}
	.title__307465__.style_right p:before {height:24px}
	.title__307465__.style_bottom p:before {width:24px}
	.title__307465__.style_left p:before {height:24px}
}

/*     307475 : BLANK 컨텐츠      */
.blank__307475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307475__ {height:10px}
}

/*     307485 : 타이틀 텍스트      */
.title__307485__ {font-size:0; text-align: center; }
.title__307485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__307485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307485__.style_top p {padding-top:10px}
.title__307485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307485__.style_right p {padding-right:14px}
.title__307485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307485__.style_bottom p {padding-bottom:12px}
.title__307485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307485__.style_left p {padding-left:14px}
.title__307485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307485__.style_circle1 p {padding-left:18px}
.title__307485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307485__.style_circle2 p {padding-left:18px}
.title__307485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307485__ p {font-size:35px}
	.title__307485__.style_top p:before {width:35px}
	.title__307485__.style_right p:before {height:35px}
	.title__307485__.style_bottom p:before {width:35px}
	.title__307485__.style_left p:before {height:35px}
}

/*     307495 : BLANK 컨텐츠      */
.blank__307495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__307495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307495__ {height:20px}
}

/*     307505 : 타이틀 텍스트      */
.title__307505__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__307505__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__307505__ div h3 { margin: 0; font-weight: normal; }
.title__307505__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__307505__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__307505__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__307505__ div h3 { font-size: 25px; }
	.title__307505__ div span { font-size: 20px; }

	.title__307505__ p {font-size:{$farm_set[font_size]}px}
}

/*     308285 : BLANK 컨텐츠      */
.blank__308285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__308285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__308285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__308285__ {height:10px}
}

/*     307525 : BLANK 컨텐츠      */
.blank__307525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__307525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307525__ {height:40px}
}

/*     307535 : 타이틀 텍스트      */
.title__307535__ {font-size:0; text-align: center; }
.title__307535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__307535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307535__.style_top p {padding-top:10px}
.title__307535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307535__.style_right p {padding-right:14px}
.title__307535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307535__.style_bottom p {padding-bottom:12px}
.title__307535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307535__.style_left p {padding-left:14px}
.title__307535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307535__.style_circle1 p {padding-left:18px}
.title__307535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307535__.style_circle2 p {padding-left:18px}
.title__307535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307535__ p {font-size:24px}
	.title__307535__.style_top p:before {width:24px}
	.title__307535__.style_right p:before {height:24px}
	.title__307535__.style_bottom p:before {width:24px}
	.title__307535__.style_left p:before {height:24px}
}

/*     307545 : BLANK 컨텐츠      */
.blank__307545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__307545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307545__ {height:10px}
}

/*     307555 : 타이틀 텍스트      */
.title__307555__ {font-size:0; text-align: center; }
.title__307555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__307555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307555__.style_top p {padding-top:10px}
.title__307555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307555__.style_right p {padding-right:14px}
.title__307555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307555__.style_bottom p {padding-bottom:12px}
.title__307555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307555__.style_left p {padding-left:14px}
.title__307555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307555__.style_circle1 p {padding-left:18px}
.title__307555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307555__.style_circle2 p {padding-left:18px}
.title__307555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307555__ p {font-size:35px}
	.title__307555__.style_top p:before {width:35px}
	.title__307555__.style_right p:before {height:35px}
	.title__307555__.style_bottom p:before {width:35px}
	.title__307555__.style_left p:before {height:35px}
}

/*     307585 : BLANK 컨텐츠      */
.blank__307585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__307585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307585__ {height:20px}
}

/*     307595 : 이미지      */
.img__307595__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__307595__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__307595__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__307595__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__307595__ ul li .text-box { text-align: center; }
.img__307595__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__307595__ ul li .text-box p { color: #3a3a3a; }
.img__307595__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__307595__ ul li .text-box .text-pc { display: none; }
.img__307595__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__307595__ { border-top: 0; margin-top: 0; }
	.img__307595__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__307595__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__307595__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__307595__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__307595__ ul li .img-box img { width: 100%; height: 100%; }
	.img__307595__ ul li .text-box { text-align: left; }
	.img__307595__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__307595__ ul li .text-box p { font-size: 18px; }
	.img__307595__ ul li .text-box .text-pc { display: block; }
	.img__307595__ ul li .text-box .text-m { display: none; }
}

/*     307605 : BLANK 컨텐츠      */
.blank__307605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__307605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__307605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__307605__ {height:40px}
}

/*     388565 : BLANK 컨텐츠      */
.blank__388565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__388565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388565__ {height:40px}
}

/*     388575 : 타이틀 텍스트      */
.title__388575__ {font-size:0; text-align: center; }
.title__388575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__388575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__388575__.style_top p {padding-top:10px}
.title__388575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__388575__.style_right p {padding-right:14px}
.title__388575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__388575__.style_bottom p {padding-bottom:12px}
.title__388575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__388575__.style_left p {padding-left:14px}
.title__388575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__388575__.style_circle1 p {padding-left:18px}
.title__388575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__388575__.style_circle2 p {padding-left:18px}
.title__388575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__388575__ p {font-size:24px}
	.title__388575__.style_top p:before {width:24px}
	.title__388575__.style_right p:before {height:24px}
	.title__388575__.style_bottom p:before {width:24px}
	.title__388575__.style_left p:before {height:24px}
}

/*     388585 : BLANK 컨텐츠      */
.blank__388585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__388585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388585__ {height:10px}
}

/*     388595 : 타이틀 텍스트      */
.title__388595__ {font-size:0; text-align: center; }
.title__388595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__388595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__388595__.style_top p {padding-top:10px}
.title__388595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__388595__.style_right p {padding-right:14px}
.title__388595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__388595__.style_bottom p {padding-bottom:12px}
.title__388595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__388595__.style_left p {padding-left:14px}
.title__388595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__388595__.style_circle1 p {padding-left:18px}
.title__388595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__388595__.style_circle2 p {padding-left:18px}
.title__388595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__388595__ p {font-size:35px}
	.title__388595__.style_top p:before {width:35px}
	.title__388595__.style_right p:before {height:35px}
	.title__388595__.style_bottom p:before {width:35px}
	.title__388595__.style_left p:before {height:35px}
}

/*     388605 : BLANK 컨텐츠      */
.blank__388605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__388605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388605__ {height:20px}
}

/*     388615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__388615__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__388615__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__388615__ ul li:first-child {margin-top:0}
.text_list__388615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__388615__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__388615__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__388615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__388615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__388615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__388615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__388615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__388615__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__388615__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     388625 : BLANK 컨텐츠      */
.blank__388625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__388625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__388625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__388625__ {height:40px}
}

